Subject: Re: Cost per kg
From: Subir Chakma <[email-masked]>
To: Alok Kumar <[email-masked]>
Cc: akhil <[email-masked]>, deeksha <[email-masked]>, admin <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>
Date: Mon, 14 Jul 2014 05:59:33 +0530 (IST)

Alok - Truly appreciate your initiative. Keep it up and thank you! 

Regards 
Subir 

----- Original Message ----- 
From: "Alok Kumar" <[email-masked]> 
To: "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]> 
Cc: "Subir Sir" <[email-masked]>, "akhil" <[email-masked]>, "deeksha" <[email-masked]>, "admin" <[email-masked]> 
Sent: Saturday, July 12, 2014 11:19:28 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Cost per kg 

Hi Borderlinxers, 

There's always been a situation when customer comes on chat asking how much is the per kg cost to their country. Since we do not have documented material for that so we always end up calculating it on TCC which certainly takes considerable amount of time. 

Here by, I am sharing a document, prepared by me :) , where in the per kg cost is listed for all those countries from where customer comes very often. To ease things out, I have listed the countries in alphabetical order. However, India and Egypt are on top. Now, we can just look up in the sheet and figure out the price. This would also help in convincing customers why shipping cost is very high by informing them about per kg cost. 

Hope this would turn out to be of much assistance in future endeavors in Borderlinx 

Cheers, 
Alok Kumar 

P.S - Document contains the price of the shipments embarking to other countires from USA. Soon I will be updating this with shipments going out from UK.